Select
  pdt.PDATASETTYPE_NAME
From
  infodba.PDATASETTYPE pdt
Where
  (
    pdt.PDATASETTYPE_NAME Like 'UG%'
  )
Or
  (
    pdt.PDATASETTYPE_NAME Like 'NX%'
  )
Or
  (
    pdt.PDATASETTYPE_NAME Like 'CAE%'
  ) ;
